Subject: A policy on how to choose the installed documentation formats.
From: ng0 <[email-masked]>
To: GUIX Bugs <[email-masked]>
Date: Thu, 28 Jul 2016 10:21:48 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

I don't think we have what this thread talks about covered in the
manual.

If we do have though, consider this bug obsolete.

https://lists.gnu.org/archive/html/guix-devel/2016-01/msg00603.html

> > Info > HTML > man > txt > PDF > PS ?

> Roughly, yes.

Not the same message, but in the thread:

>     What about installing only HTML?
>
>     I find that HTML (and Info, and man) is more convenient to read on-line
>     than PDFs.  We rarely include PDF documentation in packages.
>
>     Of course, avoiding PDF/PS/DVI allows us to remove the dependency
>     on TeX Live.  Last, from discussions I heard at the Reproducible
>     Build Summit, I think DVIs and maybe PS/PDFs are not
>     bit-reproducible out-of-the-box.
>
>     WDYT?
>
>     Maybe we should have a policy on how to choose the installed
>     documentation formats.
>
>     Ludo’.
                    
-- 
♥Ⓐ  ng0
Current Keys: https://we.make.ritual.n0.is/ng0.txt
For non-prism friendly talk find me on http://www.psyced.org